html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike,  sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	font-family: Helvetica, Arial, sans-serif;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

.hp-bg {
}

#map_canvas{
	min-height:500px;
	width:100%;
}

.aop-bg {
}

a{
	text-decoration: none;	
}

h1{
	margin: 0px;
	padding: 0px;
}

h2{
	margin: 0px;
	padding: 0px;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,q:before, q:after {
	content: '';
	content: none;
}

@font-face
{
font-family: gill-sans-light;
src: url("../fonts/gillsans-light-webfont.eot") /* EOT file for IE */
}


@font-face
{
font-family: gill-sans-light;
src: url("../fonts/gillsans-light-webfont.ttf") /* TTF file for CSS3 browsers */
}

.book-btn{
	float:right;
	padding:3px 6px;
	background-color:#900;
	margin-right:20px;
	border-radius:3px;
		-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}

.book-btn:hover{
	background-color:#0C0;
}

.book-btn a{
	color:#FFF;
	font-size:13px;
	text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1);
}


.clear{
	clear:both;
}

.wrap{
	margin: 0 auto;
    max-width: 952px;
    padding: 0px 13px 0px 13px;
}

#drawer {
	background:#fff url(/img/global/gradient/h80.png) repeat-x scroll 0 0;
	_background-color:#fff;
	overflow:visible;
	position:fixed;	
	left:0;
	top:0;
	text-align:center;
	padding:10px;
	font-size:18px;
	border-bottom:2px solid #789;
	width:100%;
	display:none;
	z-index:99999;
}

#drawer1 {
	background:#fff url(/img/global/gradient/h80.png) repeat-x scroll 0 0;
	_background-color:#fff;
	overflow:visible;
	position:fixed;	
	left:0;
	top:0;
	text-align:center;
	padding:10px;
	font-size:18px;
	border-bottom:2px solid #789;
	width:100%;
	display:none;
	z-index:99999;
}

#drawerTop {
	background:#fff url(/img/global/gradient/h80.png) repeat-x scroll 0 0;
	_background-color:#fff;
	overflow:visible;
	position:fixed;	
	left:0;
	top:0;
	text-align:center;
	padding:10px;
	font-size:18px;
	border-bottom:2px solid #789;
	width:100%;
	display:none;
	z-index:99999;
}

.green-btn {
    background-color: #00CC00;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    float: right;
    margin-top: -2px;
    padding: 2px 5px;
    text-decoration: none;
}

#head-wrap{
	padding: 0px;	
}

#header{
	min-height:50px;
	padding: 0px 0px 0px 0px;
	background-color:#eeedee;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f8f8', endColorstr='#eeedee');
	background:-webkit-gradient(linear,left top,left bottom,from(#f7f8f8),to(#eeedee));
	background:-moz-linear-gradient(top,#f7f8f8,#eeedee);	
}

#header-left{
	float: left;
	margin: 8px 0px 0px 0px;
	width:389px;
}

#logo{
	width:389px;
	height:104px;
	background-image:url(../img/sprites.png);
	margin-top: 8px;
	float:left;
	cursor:pointer;
}

#header-contact{
	float:right;
	margin-top:20px;

}

.social-icon{
	height:25px;
	background-image:url(../img/sprites.png);
	background-repeat:no-repeat;
	float:right;
	text-align:center;
	margin-left:10px;
	margin-bottom:10px;
}

#social-icon1{
	width:12px;
	background-position:-395px -0px;
	display:block;
	margin-right:5px;
}

#social-icon2{
	width:18px;
	background-position:-413px -1px;
	display:block;
	margin-right:5px;
}

#social-icon3{
	width:24px;
	background-position:-436px -1px;
	display:block;
	display:none;
	visibility:hidden
}

#social-icon4{
	width:90px;
	background-position:-370px -114px;
	display:block;
	margin-top:3px;
}

.contact-top{
	text-align:right;
	color:#bfc57d;
	margin:5px 0px;
	font-size:18px;
	font-family: "arno-pro",serif;
}

.contact-top a{
	text-align:right;
	color:#bfc57d;
	margin:5px 0px;
	font-size:18px;
	font-family: "arno-pro",serif;
	border-bottom:1px dotted;
}

#main-nav{
	margin: 12px 0px 0px 0px;
	padding: 15px 0px 15px 23px;
	background-color:#f0eeee;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dcdbdb', endColorstr='#f0eeee');
	background:-webkit-gradient(linear,left top,left bottom,from(#dcdbdb),to(#f0eeee));
	background:-moz-linear-gradient(top,#dcdbdb,#f0eeee);	
}

#main-menu{
	visibility:visible;
	display:block;
}

#mini-menu{
	visibility:hidden;
	display:none;
}

#rotator{
	overflow:hidden;
	padding: 0px;
}

#rot-container{
	max-height: 458px;
	background-color: #f3f3f3;
	overflow:hidden;
}


#rotator img{
	text-align: center;
}

#check_avail
{
	padding: 14px 18px 10px 21px;
	background-color:#b9bc84;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bfc57d', endColorstr='#b9bc84');
	background:-webkit-gradient(linear,left top,left bottom,from(#bfc57d),to(#b9bc84));
	background:-moz-linear-gradient(top,#bfc57d,#b9bc84);
	position: absolute;
	z-index: 1;
	width: 913px;
	margin-bottom:20px;
}

#check_avail h1
{
	font-weight: normal;
	color: #fff;
	font-family: "arno-pro",serif;
	font-size: 18px;
	margin-right:5px;
	color:#FFF;
	text-align:center;
}

#check_avail h1 a
{
	color:#FFF;
	text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1);
			-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}

#check_avail h1 a:hover
{
	color:#090;
}

#check_avail h2
{
	float:left;
	font-weight: normal;
	color: #fff;
	font-family: "arno-pro",serif;
	font-size: 14px;
	margin: 3px 15px 0px 15px;
}

#check{
	float: left;
	color: #fff;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	background-color: #7a478c;
	border: 0px;
	font-family: "arno-pro",serif;
	font-size: 16px;
	padding: 1px 10px 0px 10px;
	cursor:pointer;
}

#brochure
{
	padding: 14px 18px 10px 21px;
	background-color:#b9bc84;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bfc57d', endColorstr='#b9bc84');
	background:-webkit-gradient(linear,left top,left bottom,from(#bfc57d),to(#b9bc84));
	background:-moz-linear-gradient(top,#bfc57d,#b9bc84);
	z-index: 1;
	width: 913px;
	margin-bottom:20px;
	margin-top:-10px;
}

#brochure h1
{
	font-weight: normal;
	color: #fff;
	font-family: "arno-pro",serif;
	font-size: 18px !important;
	margin-right:5px;
	color:#FFF !important;
	text-align:center;
	margin-bottom:0px  !important;
}

#brochure h1 a
{
	color:#FFF;
	text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1);
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	font-size: 40px !important;
	color:#FFF !important;
}

#brochure h1 a:hover
{
	color:#090;
}

#content{
	margin: 0px 0px 0px 0px;
	padding: 10px 25px 10px 25px;
	background-color: #f3f3f3;
}


#content h1, #content h1 a
{
	font-style: normal;
	font-weight: 500;
	color: #6f6f6f;
	text-align: center;
	font-size: 21px;
	
	margin: 0px 0px 26px 0px;
	font-family: "arno-pro",serif;
	font-style: normal;
	font-weight: 400;
}

.img-mar1{
margin-right: 17px;
}

.img-mar2{
margin-left: 17px;
}

.img-mar3{
margin-right: 17px;
}

.img-mar4{
margin-left: 17px;
}

#content-group1{
	padding: 10px 0px 35px 0px;
}

#cg1-ml{
	width: 21.6%;
	float: left;
	margin: 0px 19px 0px 0px;
	padding: 8px 8px 8px 8px;
	background-color: #fff;
}

#cg1-ol{
	width: 21.6%;
	float: left;
	margin: 0px 19px 0px 0px;
	padding: 8px 8px 8px 8px;
	background-color: #fff;	
}

#cg1-wtd{
	width: 21.6%;
	float: left;
	margin: 0px 19px 0px 0px;
	padding: 8px 8px 8px 8px;
	background-color: #fff;	
}

#cg1-tav{
	width: 21.6%;
	float: left;
	padding: 8px 8px 8px 8px;
	background-color: #fff;	
}

.cg1-img img{
	width: 100%;
}

.cg1-text{
	margin: 6px 0px 6px 0px;
	color: #0e75bc;
}

.cg1-text h2, .cg1-text h2 a {
	font-family: "arno-pro",serif;
	font-weight: 400;
	font-size: 25px;
	font-weight: normal;
	
	margin: 0px 0px 0px 0px;
	text-align: center;
	color: #807f7e;
}

.cg-view-btn{
	background-color: #7a478c;
	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	text-align: center;
	padding: 3px 0px 2px 0px;
	width: 79px;
}

.cg-view-align{
	margin: 0px auto 0px auto;	
}

.cg-view-btn a{
	color: #fff;
	font-weight: normal;
	font-size: 17px;
	font-family: "arno-pro",serif;
	font-style: normal;
	font-weight: 400;
}

#content2
{
	margin-top:20px;
}

.c2-home
{
	margin: 20px 0px 83px 0px;
}

.c2-aop
{
	margin: 30px 0px 50px 0px;
}

#content2 h1, #content2 h1 a
{
	font-style: normal;
	font-weight: 500;
	color: #6f6f6f;
	font-size: 30px;
	margin: 0px 0px 23px 0px;
	font-family: "arno-pro",serif;
	font-style: normal;
	font-weight: 400;
}

#content2 h2, #content2 h2 a {
	font-family: "arno-pro",serif;
	font-style: italic;
	font-weight: 400;
	font-size: 27px;
	font-weight: normal;
	margin: 0px 0px 11px 0px;
	color: #807f7e;
	line-height:32px;
}

#content-group2 p, #content-group2 p a {
	font-size: 13px;
	font-weight: normal;
	margin: 0px 0px 18px 0px;
	color: #a2a2a2;
	line-height: 175%;
}

#content-group2{
	margin: 0px 0px 50px 0px;
}

#cg2-story{
	float: left;
	width: 25.7%;
	margin: 0px 40px 0px 0px;
}

#cg2-team{
float: left;
width: 25.7%;
}

#cg2-img{
float: right;
width: 40.8%;	
}

#cg2-img img{
width: 100%;
}

#content-group3{
background-image: url(../img/cg3-latest-news-img3.jpg);
background-repeat: no-repeat;
border: 9px solid #f3f3f3;
}

#cg3-latest p, #cg3-latest p a {
font-size: 13px;
font-weight: normal;
margin: 0px 0px 18px 0px;
color: #a2a2a2;
line-height: 175%;
}

#cg3-right{
float: right;
width: 68%;
background-image: url(../img/cg3-transparent-bg.png);
padding: 14px 24px 19px 19px
}

#cg3-latest{
float: left;
width: 47.7%;

}

#cg3-latest h3{
color: #babe84;
font-weight: normal;
font-size: 18px;
padding: 5px 0px 5px 0px;
}

#cg3-latest h4{
color: #babe84;
font-size: 15px;
padding: 0px 0px 21px 0px;
}	

#cg3-contact{
float: right;
width: 46.7%;
}

#cg3-contact #contact_us_now{
margin: 10px 0px 0px 0px;
}

#contact_us_now .contact_input{
	width: 87.8%;
	border-radius: 5px;
	border: 1px solid #d4d5d7;
	color: #7f7f7f;
	padding: 5px 19px 6px 19px;
	margin: 0px 0px 7px 0px;
	font-size: 12px;
}

#contact_us_now #query{
	width: 87.8%;	
	border-radius: 5px;
	border: 1px solid #d4d5d7;
	color: #7f7f7f;
	padding: 2px 19px 2px 19px;
}

#contact_us_now .form_label{
	color: #7f7f7f;
	padding: 5px 0px 7px 0px;
	font-size: 12px;
}

#contact_us_now .form_label a{
	color: #5a5a59;
}

.sign_up_btn{
	background-color: #7a478c;
	border-radius: 11px;
	text-align: center;
	padding: 2px 0px 0px 0px;
	width: 79px;
	color: #fff;
	border: 0px;
	font-weight: normal;
	font-size: 17px;
	font-family: "arno-pro",serif;
	font-style: normal;
	font-weight: 400;
	margin: 5px 0px 0px 0px;
}


#footer{
	background-color:#532464;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7a478c', endColorstr='#532464');
	background:-webkit-gradient(linear,left top,left bottom,from(#7a478c),to(#532464));
	background:-moz-linear-gradient(top,#7a478c,#532464);	
}

#footer-left{
	float: left;
	width:70%;
}

#footer-right{
	float: right;
}

.foot-div{
	float:left;
	margin: 30px 25px 26px 0px;
}

.foot-div h1 a{
	font-family: "arno-pro",serif;
	font-weight: 400;
	font-size: 18px;
	font-weight: normal;
	margin: 0px 0px 10px 0px;
	text-align: left;
	color: #fff;
	display:block;
}


.foot-div p{
	margin-bottom:5px;
	font-family: "arno-pro",serif;
} 

.foot-div p a{
	font-size: 14px;
	color: #fff;
	margin-bottom:5px;
	font-family: "arno-pro",serif;
}

#footer-logo{
	width:280px;
	height:74px;
	background-image:url(../img/sprites.png);
	background-position:-2px -121px;
	margin: 30px auto 0px auto;
}

#footer-contact{
	color: #fff;
	margin: 8px auto 36px auto;
}

#footer-contact p{
	color: #fff;
	font-family: "arno-pro",serif;
	font-size: 17px;
	line-height:23px;
}

#footer-contact p a{
	color: #fff;
	font-family: "arno-pro",serif;
	font-size: 17px;
	border-bottom:none;
}

#footer-address{
	text-align: center;
	margin: 0px auto 0px auto;
	padding: 0px 0px 8px 0px;
}

#fc-group{
	width: 80%;
	text-align: center;
	margin: 0px auto 0px auto;
}


#footer-tel{
	float: none;
	padding: 0px 0px 0px 0px;
	text-align:center
}

#footer-email{
	float: right;
}

#footer-social{
	margin: 9px auto 0px auto;
	width: 65px;
}

.footer-social-icon{
	height:25px;
	background-image:url(../img/sprites.png);
	background-repeat:no-repeat;
	float:left;
	text-align:center;
	margin-right:10px;
}

#footer-social-icon1{
	width:12px;
	background-position:-395px -0px;
	display:block;
	margin-right:5px;
}

#footer-social-icon2{
	width:18px;
	background-position:-413px -1px;
	display:block;
	margin-right:5px;
}

#footer-social-icon3{
	width:24px;
	background-position:-436px -1px;
	display:block;	
	margin-right:0px;
		display:none;
	visibility:hidden
}
	
#arl{
	padding: 0px 0px 30px 0px;
}


#arl-link{
	display:block;
	background-image:url(../img/sprites.png);
	background-position:-396px -26px;
	width:58px;
	height:16px;
	margin: 0px auto 0px auto;
}

#content_full p, #left-content p{
	font-size: 20px;
	font-weight: normal;
	margin: 0px 0px 18px 0px;
	color:#333;
	line-height: 175%;
	font-family: "arno-pro",serif;
}

#left-content p a {
	color:#606;
	border-bottom:1px dotted;
	font-weight:bold;
	font-family: "arno-pro",serif;
}

#content_full{
	width: 100%;
	float: none;
}

#left-content{
		width: 70%;
		float: left;
		margin: 0px 0px 0px 0px;
}

#right-content{
		width: 26%;
		float: right;
		margin: 0px 0px 0px 0px;
}

#rot-container-aop{
	width: 952px;
	margin: 0px auto 0px auto;
	max-height: 300px;
	background-color: #f3f3f3;
	overflow:hidden;
}

.right-nav-item{
	border-radius: 8px;
	background-color:#e4e1e1;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dcdbdb', endColorstr='#e4e1e1');
	background:-webkit-gradient(linear,left top,left bottom,from(#dcdbdb),to(#e4e1e1));
	background:-moz-linear-gradient(top,#dcdbdb,#e4e1e1);
	margin: 0px 0px 15px 0px;
}

.right-nav-item p{
	padding: 12px 0px 12px 20px;
}

.right-nav-item p a{
	color:#6E3C7F;
	font-family: "arno-pro",serif;
	font-size: 21px;
}

.right-nav-item2-header{
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	background-color:#e4e1e1;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dcdbdb', endColorstr='#e4e1e1');
	background:-webkit-gradient(linear,left top,left bottom,from(#dcdbdb),to(#e4e1e1));
	background:-moz-linear-gradient(top,#dcdbdb,#e4e1e1);
	margin: 0px 0px 0px 0px;
}

.right-nav-item2-header h3{
	color:#6E3C7F;
	font-family: "arno-pro",serif;
	font-size: 21px;
	padding: 10px 0px 10px 20px;
}

.right-nav-item2-header h3 a{
	color:#6E3C7F;
	font-family: "arno-pro",serif;
	font-size: 21px;
	font-weight: normal;
}

.right-nav-item2-list{
	background-color:#fdfafa;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eceaea', endColorstr='#fdfafa');
	background:-webkit-gradient(linear,left top,left bottom,from(#eceaea),to(#fdfafa));
	background:-moz-linear-gradient(top,#eceaea,#fdfafa);
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}

.right-nav-item2-list ul{
	margin: 0px 0px 0px 0px;
	padding: 15px 10px 20px 20px;
}

.right-nav-item2-list ul li{
	list-style-type: none;
	padding: 0px 0px 0px 15px;
	background-image: url(../img/white-arrow.png);
	background-repeat:no-repeat;
	margin: 0px 0px 7px 0px;
	background-position:0px 6px;
	color: #6F6F6F;
	font-size: 14px;
	line-height:22px;
}

.right-nav-item2-list ul li a{
	color: #6F6F6F;
	font-size: 14px;
}

/* iPads (portrait & landscape) ----------- */
/* @media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { */
@media only screen and (max-width : 1024px) and (orientation:portrait) {
	#logo{
		width:280px;
		height:74px;
		background-image:url(../img/sprites.png);
		background-position:-1px -207px;
		margin-top:20px;
		margin-left:15px;
	}
	
	
	#header-contact {
		float: right;
		margin-top: 20px;
		padding-right:10px;
	}
	
	.contact-top{
		text-align:right;
		color:#bfc57d;
		margin:5px 0px;
		font-size:16px;
		font-family: "arno-pro",serif;
	}
	
	.contact-top a{
		text-align:right;
		color:#bfc57d;
		margin:5px 0px;
		font-size:16px;
		font-family: "arno-pro",serif;
		border-bottom:1px dotted;
	}
	
	#check_avail {
		background: -moz-linear-gradient(center top , #BFC57D, #B9BC84) repeat scroll 0 0 rgba(0, 0, 0, 0);
		padding: 5px;
		position:relative;
		top:auto;
		border-radius: 4px;
		width:auto;
		margin:5px 0px;
	}
	
	
	#check_avail h1 {
		float:none;
	}
	
	#check_avail h2 {
		color: #FFFFFF;
		float: left;
		font-family: "arno-pro",serif;
		font-size: 14px;
		font-weight: normal;
		margin:5px 0px;
		margin-top:10px;
	}
	
	
	#content2 {
		margin-top: 10px;
	}
	
	
	#cg1-ml{
		width: 20%;
		float: left;
		margin: 0px 14px 0px 0px;
		padding: 8px 8px 8px 8px;
		background-color: #fff;
	}
	
	#cg1-ol{
		width: 20%;
		float: left;
		margin: 0px 14px 0px 0px;
		padding: 8px 8px 8px 8px;
		background-color: #fff;	
	}
	
	#cg1-wtd{
		width: 20%;
		float: left;
		margin: 0px 14px 0px 0px;
		padding: 8px 8px 8px 8px;
		background-color: #fff;	
	}
	
	#cg1-tav{
		width: 20%;
		float: left;
		padding: 8px 8px 8px 8px;
		background-color: #fff;	
	}
		
	.cg1-text h2, .cg1-text h2 a {
		color: #807F7E;
		font-family: "arno-pro",serif;
		font-size: 20px;
		font-weight: normal;
		margin: 0;
		text-align: center;
	}
	
	#fc-group {
		margin: 0 auto;
		text-align: center;
		width: 450px;
	}
	
	
	#footer-left {
		float: none;
	}
		
	#footer-right{
		float: none;
		margin:10px auto;
	}

}


/* iPad Minis (portrait & landscape) ----------- */
@media only screen and (max-width : 620px) {

	.book-btn{
		float:none;
		padding:3px 6px;
		background-color:#900;
		margin-right:5px;
		margin-bottom:10px;
		border-radius:3px;
		-o-transition:0.5s;
		-ms-transition:0.5s;
		-moz-transition:0.5s;
		-webkit-transition:0.5s;
		transition:0.5s;
		text-align:center;
	}
	
	#main-menu{
		visibility:hidden;
		display:none;
	}

	#mini-menu{
		visibility:visible;
		display:block;
	}
	
	#header-left{
		width: 88%;
	}
	
	#header-right{
		width: 12%;
	}
	
	#check_avail
	{
		top: 185px;
	}
	

	#cg1-ml{
		width: 45%;
		margin: 0px 19px 19px 0px;
	}

	#cg1-ol{
		width: 45%;
		margin: 0px 0px 19px 0px;
	}
	
	#cg1-wtd{
		width: 45%;
		margin: 0px 19px 0px 0px;
	}

	#cg1-tav{
		width: 45%;
		margin: 0px 0px 0px 0px;
	}
	
	#cg2-story{
		float: left;
		width: 45%;
		margin: 0px 40px 0px 0px;
	}

	#cg2-team{
		float: left;
		width: 45%;
	}
	
	#cg2-img{
		visibility:hidden;
		display:none;	
	}
	
	#cg3-right{
		float: right;
		width: 92.2%;
	}
	
	.c2-home{
		margin: 20px 0px 63px 0px;
	}
	
	#footer_nav{
		margin: 0px 0px 0px 10px;
	}
	
	.foot-div{
		float:left;
		margin: 30px 35px 16px 0px;
	}

}


/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 500px) {

	#content{
		margin: 0px 0px 20px 0px;
		padding: 10px 0px 10px 0px;
	}

	#rot-container{
		visibility:hidden;
		display:none;
	}
	
	#header-left{
		width: 100%;
	}

	#header-right{
		visibility:hidden;
		display:none;
	}
	
	#cg1-ml{
		width: 44%;
		margin: 0px 15px 15px 0px;
	}

	#cg1-ol{
		width: 44%;
		margin: 0px 0px 15px 0px;
	}
	
	#cg1-wtd{
		width: 44%;
		margin: 0px 15px 0px 0px;
	}

	#cg1-tav{
		width: 44%;
		margin: 0px 0px 0px 0px;
	}
	
	#content-group1{
		padding: 10px 0px 20px 0px;
	}

	#content2 h1, #content2 h1 a{
		margin: 10px 0px 15px 0px;
	}
	
	#content-group2 p, #content-group2 p a {
		margin: 0px 0px 15px 0px;
	}

	#cg2-story{
		float: none;
		width: 100%;
		margin: 0px 0px 20px 0px;
	}

	#cg2-team{
		float: none;
		width: 100%;
		margin: 0px 0px 0px 0px;
	}
	
	#content-group2{
		margin: 0px 0px 30px 0px;
	}
	
	#cg3-latest{
		float: none;
		width: 100%;
		margin: 0px 0px 20px 0px;
		}
	
	#cg3-contact{
		float: none;
		width: 100%;
	}

	#cg3-right{
		float: none;
		width: 85%;
	}
	
	#content-group3{
		background-image: none;
	}

	.foot-div{
		float:left;
		width: 45%;
		margin: 10px 0px 0px 5px;
	}
	
	
	.foot-div h1 a {
		color: #FFFFFF;
		display: block;
		font-family: "arno-pro",serif;
		font-size: 20px;
		font-weight: normal;
		margin: 0 0 10px;
		text-align: left;
	}
	
	#footer-logo {
		background-image: url("../img/sprites.png");
		background-position: -2px -121px;
		height: 74px;
		margin: 10px auto 0;
		width: 280px;
	}
	
	#footer_nav{
		margin: 0px 0px 20px 0px;
	}
	


	
	.foot-div p a{
		font-size: 15px;
		color: #fff;
	}
	
	.c2-aop{
		margin: 20px 0px 30px 0px;
	}
		
	#left-content{
		float: none;
		width: 100%;
	}
	
	#right-content{
		float: none;
		width: 100%;
		margin: 20px 0px 0px 0px;
	}
	
	#map_canvas{
		min-height:500px;
		width:90%;
		margin:0px auto;
	}
}


/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 480px) {

	#logo{
		width:280px;
		height:74px;
		background-image:url(../img/sprites.png);
		background-position:-1px -207px;
		margin: 10px auto;
		margin-left:15px;
	}
	
	
	#header-contact {
		display:none;
		visibility:hidden;
	}
	
	#main-nav{
		padding: 10px;
	}
	
	
	.wrap {
		margin: 0 auto;
		max-width: 952px;
		padding: 0 13px;
	}
	
	#check_avail {
		background: -moz-linear-gradient(center top , #BFC57D, #B9BC84) repeat scroll 0 0 rgba(0, 0, 0, 0);
		padding: 5px;
		position:relative;
		top:auto;
		border-radius: 4px;
		width:auto;
		margin:5px 0px;
	}
	
	
	#check_avail h1 {
		display:none;
		visibility:hidden
	}
	
	#check_avail h2 {
		color: #FFFFFF;
		float: none;
		font-family: "arno-pro",serif;
		font-size: 14px;
		font-weight: normal;
		margin:5px;
	}
	
	#content2
	{
		margin-top:0px;
	}
				
	.img-mar1{
			visibility:hidden;
			display:none;
	}
	
	.img-mar2{
			visibility:hidden;
			display:none;
	}
	
	.img-mar3{
			visibility:hidden;
			display:none;
	}
	
	.img-mar4{
			visibility:hidden;
			display:none;
	}

	#cg1-ml{
		width: 94%;
		margin: 0px 0px 20px 0px;
	}

	#cg1-ol{
		width: 94%;;
		margin: 0px 0px 20px 0px;
	}
	
	#cg1-wtd{
		width: 94%;
		margin: 0px 0px 20px 0px;
	}

	#cg1-tav{
		width: 94%;
		margin: 0px 0px 0px 0px;
	}
	
	#content-group3{
		border: 5px solid #f3f3f3;
	}

	#cg3-right{
		padding: 14px 10px 19px 10px
	}
	
	#fc-group{
		width: 100%;
	}
	
	#footer-tel{
		float: none;
		padding: 0px 0px 0px 0px;
	}

	#footer-email{
		float: none;
	}
	
	.green-btn {
		background-color: #00CC00;
		border-radius: 5px 5px 5px 5px;
		color: #FFFFFF;
		float: none;
		margin-top: -2px;
		padding: 2px 5px;
		text-decoration: none;
		margin-bottom:10px;
		width:95%;
		display:block;
		text-align:center;
	}
	
	#rot-container-aop{
		display:none;
		visibility:hidden;
	}

}